div.slider_wrapper{
  padding: 25px 25px 40px 25px;
  background-color: rgba(0,0,0,0.08);
  border-radius: 5px;
  min-width: 150px;
  max-width: 65%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -35px;
  margin-top: 50px;
  color: gray;
}

.white div.slider_wrapper{
  background-color: rgba(0,0,0,0.08);
  color: gray;
}

.black div.slider_wrapper{
  background-color: rgba(255,255,255,0.15);
  color: gray;
}

.white div.slider_wrapper .ui-slider.ui-widget-content{
	background: none;
	background-color: rgba(0,0,0,0.08);
}
.white div.slider_wrapper .ui-slider-range.ui-widget-header{
	background: none;
	background-color: rgba(0,0,0,0.08);
}

.black div.slider_wrapper .ui-slider.ui-widget-content{
	background: none;
  background-color: rgba(255,255,255,0.08);
  border: 1px solid rgba(0,0,0,0.5); 
}
.black div.slider_wrapper .ui-slider-range.ui-widget-header{
	background: none;
	background-color: rgba(255,255,255,0.08);
}


div.invoice div.msi-block div#details h2{
  margin-bottom: 40px;
  margin-top: 40px;
}

div.invoice div#facturapi_section div.business_details div.gsection_description{
  text-align: justify;
  padding-right: 0px;
}
div.invoice div.msi-plans h2{
  margin-bottom:40px;
  margin-top: 40px;
} 

div.invoice-item div.subtotal{
  font-size: 12px;
}

.invoice div.coupons{
  margin-bottom:50px;
}

div.rounded_switch{
  height: 60px;
  background-color: rgba(255,255,255,0.05);
  padding-left: 25px;
  width: 230px;
  border-radius: 50px;
  display:block;
}

div.payment-plan{
  height: 60px;
  background-color: rgba(255,255,255,0.05);
  padding-left: 25px;
  width: 230px;
  border-radius: 50px;
}

div.facturapi_switch{
  height: 60px;
  background-color: rgba(255,255,255,0.05);
  padding-left: 25px;
  width: 230px;
  border-radius: 50px;
}

div.tickets_switch{
  height: 60px;
  background-color: rgba(255,255,255,0.05);
  padding-left: 25px;
  width: 230px;
  border-radius: 50px;
}

.invoice div.rounded_switch{
  margin-left: auto;
  margin-right: auto;
}

.invoice div.payment-plan{
  margin-left: auto;
  margin-right: auto;
}

.invoice div.facturapi_switch{
  margin-left: auto;
  margin-right: auto;
}

.invoice div.tickets_switch{
  margin-left: auto;
  margin-right: auto;
}

div.invoice.black div.rounded_switch{
  background-color: rgba(255,255,255,0.15);
}
div.invoice.black div.facturapi_switch{
  background-color: rgba(255,255,255,0.15);
}
div.invoice.black div.payment-plan{
  background-color: rgba(255,255,255,0.15);
}
div.invoice.black div.tickets_switch{
  background-color: rgba(255,255,255,0.15);
}
.black div.rounded_switch{
  background-color: rgba(255,255,255,0.15); 
}
.black div.payment-plan{
  background-color: rgba(255,255,255,0.15);
}
.white div.rounded_switch{
  background-color: rgba(0,0,0,0.1);  
}
.white div.payment-plan{
  background-color: rgba(0,0,0,0.1);
}
.black div.facturapi_switch{
  background-color: rgba(255,255,255,0.15);
}
.white div.facturapi_switch{
  background-color: rgba(0,0,0,0.1);
}
.black div.tickets_switch{
  background-color: rgba(255,255,255,0.15);
}
.white div.tickets_switch{
  background-color: rgba(0,0,0,0.1);
}

div.rounded_switch .switch{
  float: right;
  margin-right: 15px;
  margin-top: 13px; 
}

div.payment-plan .switch{
  float: right;
  margin-right: 15px;
  margin-top: 13px;
}

div.facturapi_switch .switch{
  float: right;
  margin-right: 15px;
  margin-top: 13px;  
}
div.tickets_switch .switch{
  float: right;
  margin-right: 15px;
  margin-top: 13px;  
}

div.rounded_switch span.switch_label{
  padding-top: 19px;
  display: block;
  float: left; 
}
div.payment-plan span.switch_label{
  padding-top: 19px;
  display: block;
  float: left;
}
div.facturapi_switch span.switch_label{
  padding-top: 19px;
  display: block;
  float: left;
}
div.tickets_switch span.switch_label{
  padding-top: 19px;
  display: block;
  float: left;
}

div.charge-section{
  /*margin-top: 30px;*/
}

div#facturapi_section span.switch{
  float: right;
  margin-right: 15px;
  margin-top: 13px;
}

div#facturapi_section span.switch_label{
  padding-top: 19px;
  display: block;
  float: left;
}

.plan-totals{
  color: #00b1ba !important;
  font-family: 'Anonymous Pro', 'monospace';
}

.single-invoice #mk-footer .mk-padding-wrapper {
  padding-top: 75px !important;
}
.page-template-create-invoice #mk-page-title{
  display: none !important;
}

.page-template-create-subscription #mk-page-title{
  display: none !important;
}


.single-subscription #mk-page-title{
  display: none !important;
}

.single-invoice #mk-page-title{
  display:none !important;
}

.invoice-page .single-content {
  padding: 0px !important;
}

.single-invoice #mk-footer{
  padding: 0px !important;
}

.single-invoice #mk-footer .footer-wrapper{
  margin-bottom: 0px !important;
}

.invoice-page .background-img {
  background-image: url("./images/bkg.jpg") !important;
  background-size: cover;
  background-color: #ffffff;
  background-repeat: repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  z-index: -1;
}

.invoice {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top:60px;
  margin-bottom:160px;
  padding: 40px;
  text-align: center;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  position:relative;
  box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
  border-radius: 5px;
  border: 1px solid rgba(0,0,0,0.08);
}
.invoice a{
  transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
}

.invoice.white{
  background-color: rgba(255, 255, 255, 0.9) !important;
}
.invoice.black{
  background-color: rgba(0, 0, 0, 0.8) !important;
  color: #b7b7b7;
}
.invoice.transparent{
  background-color: rgba(0, 0, 0, 0.3) !important;
  color: #b7b7b7;
}
.invoice.transparent p{
  color: white;
}
.invoice.black p{
  color: #b7b7b7;
}
.invoice.white p{
  color: #333333;
}
.invoice.black a{
  color: #00b1ba;
}
.invoice.transparent a{
  color: #00b1ba;
}
.invoice.black a:hover{
  color:white !important;
}
.invoice.transparent a:hover{
  color:white !important;
}

.invoice.white .button{
  background-color: rgba(0,0,0,0.1) !important;
}

.invoice.white .button:hover{
  background-color: rgba(0,0,0,0.5) !important;
  color: white !important;
}

@media only screen and (max-width: 600px) {
  .invoice {
    width: 65% !important;
  }
}
.invoice .notes {
  margin-top: 20px;
}
.invoice .paid {
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}


.invoice .gform_wrapper .top_label input.medium {
  width: 100% !important;
}
.invoice .gform_wrapper .top_label textarea.textarea {
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
  background-color: rgba(0,0,0,0.1) !important;
  width: 100% !important;
}
.invoice.white .gform_wrapper .top_label textarea.textarea {
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
  background-color: rgba(0,0,0,0.1) !important;
  width: 100% !important;
}
.invoice.black .gform_wrapper .top_label textarea.textarea {
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.transparent .gform_wrapper .top_label textarea.textarea {
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.white .gform_wrapper .top_label input.medium {
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
  background-color: rgba(0,0,0,0.1) !important;
  color: black !important;
}
.invoice.black .gform_wrapper .top_label input.medium {
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.transparent .gform_wrapper .top_label input.medium {
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}


.invoice select {
  width: 100% !important;
}
.invoice.white select {
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
  background-color: rgba(0,0,0,0.1) !important;
  color: black !important;
}
.invoice.black select {
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;
  color: white !important;
}
.invoice.transparent select {
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;
  color: white !important;
}

.invoice hr {
  width: 60%;
  border-right: 0px;
  border-left: 0px;
}
.invoice.white hr {
  border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
  border-bottom: 1px solid rgba(255,255,255,0.5) !important;
  width: 60%;
  border-right: 0px;
  border-left: 0px;
}
.invoice.black hr {
  border-top: 1px solid black;
  border-bottom: 1px solid rgba(255,255,255,0.09);
  border-right: none;
  border-left: none;
  width: 60%;
}
.invoice.transparent hr {
  border-top: 1px solid black;
  border-bottom: 1px solid rgba(255,255,255,0.09);
  border-right: none;
  border-left: none;
  width: 60%;
}
.invoice h1 {
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 0px;
}
.invoice h2 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 0px;
  font-weight: 100 !important;
}
.invoice h3 {
  text-align: center;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: 100 !important;
}
.invoice h4 {
  margin-top: 40px;
  text-align: center;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: 100 !important;
}
.invoice p {
  text-align: center;
}

.invoice .notes p{
  width: 55%;
  margin-left:auto;
  margin-right:auto;
}

.invoice span.invoice_number{
  position: absolute;
  display: block;
  padding:2px 10px;
  top: 23px;
  right:0px;
  font-size:10px;
}
.invoice.white span.invoice_number{
  background-color: rgba(0,0,0,0.3);
  color: black;
}
.invoice.black span.invoice_number{
  background-color: rgba(255,255,255,0.3);
  color: white;
}
.invoice.transparent span.invoice_number{
  background-color: rgba(255,255,255,0.3);
  color: white;
}

.invoice div.totals{
  margin-bottom: 30px;
  font-family: 'Anonymous Pro', 'monospace';
  color: #00b1ba;
}
.invoice div.totals h2{
  font-family: 'Anonymous Pro', 'monospace' !important;
}

.invoice .stripe-button-el{
  margin-top: 30px;
}




.invoice .date {
  text-align: center;
}
.invoice .payment {
  text-align: center !important;
  margin-left: auto;
  margin-right: auto;
}
.invoice .payment h4 {
  margin-top: 20px;
}
.invoice .payment .gform_footer {
  text-align: center !important;
}

.invoice-page {
  margin-bottom: 0px !important;
}
.invoice-page .theme-page-wrapper {
}
.invoice-page .single-content {
  padding: 0px !important;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-top: 20px;
}

/* Hide default HTML checkbox */
.switch input {
  display: none;
}

/* The slider */
.invoice .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3 !important;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.field_admin_only{
  display: none;
}

.invoice.white .slider {
  background-color: rgba(0,0,0,0.3);
}

.invoice.black .slider {
  background-color: rgba(255,255,255,0.3);
}
.invoice.transparent .slider {
  background-color: rgba(255,255,255,0.3);
}

.invoice select option{
  color:black;
}

.invoice span.tax_included{
  font-size: 10px;
}

.invoice.white .gform_wrapper input[type="text"], .invoice.white .gform_wrapper input[type="password"]{
  background-color: rgba(0,0,0,0.1);
  border: 1px solid rgba(255,255,255,0.5) !important;
  color: black !important;
}
.invoice.black .gform_wrapper input[type="text"], .invoice.black .gform_wrapper input[type="password"]{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.transparent .gform_wrapper input[type="text"], .invoice.transparent .gform_wrapper input[type="password"], .invoice.transparent .gform_wrapper input[type="number"]{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}





.invoice.black .gform_wrapper select{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;
  color: white !important;
}
.invoice.black .gform_wrapper option{
  color: white !important;
  background-color: rgba(0,0,0,0.3) !important;  
}
.invoice.transparent .gform_wrapper select{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;
  color: white !important;
}
.invoice.transparent .gform_wrapper option{
  color: white !important;
  background-color: rgba(0,0,0,0.3) !important;  
}
.invoice.white .gform_wrapper option{

}

.invoice .vendor_tag{
  background-color: rgba(0,0,0,0.1);  
  /*position: absolute;
  top:0px;*/
  text-align: center;
  color: white;
  padding:10px 10px;
  margin-top:-40px;
  margin-bottom: 20px;
  width:130px;
  margin-left: auto;
  margin-right:auto;
  border-radius: 0px 0px 10px 10px;
}

.invoice img.avatar {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.invoice input#installments.medium{
  padding: 12px 14px 12px 20px !important;
  margin-top: 10px;
  margin-bottom: 10px;
  height: unset;
}
.invoice.white input#installments.medium{
  background-color: rgba(0, 0,0, 0.1) !important;
  border: 1px solid rgba(0, 0, 0, 0.12) !important;  
  color:black !important;
}
.invoice.black input#installments.medium{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;  
  color:white !important;
}
.invoice.transparent input#installments.medium{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;  
  color:white !important;
}
.invoice input#installments.large{
  padding: 12px 14px 12px 20px !important;
  min-width: 90%;
  margin-top: 10px;
}
.invoice.white input#installments.large{
  background-color: rgba(0, 0,0, 0.1) !important;
  border: 1px solid rgba(0, 0, 0, 0.12) !important;  
  color:black !important;
}
.invoice.black input#installments.large{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;  
  color:white !important;
}
.invoice.transparent input#installments.large{
  background-color: rgba(255,255,255,0.3) !important;
  border: 1px solid rgba(255,255,255,0.1) !important;  
  color:white !important;
}

.invoice select#intervals {
  padding: 12px 14px 12px 20px !important;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 50px;
  width: 200px !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.invoice .payment_plan_section li{
  list-style: none;
  margin-bottom:32px;
}


.invoice .coupons input#coupon_code.form-control{
  transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
}
.invoice.white .coupons input#coupon_code.form-control{
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  background-color: rgba(0, 0, 0, 0.1) !important;
  color: black !important;
}
.invoice.white .coupons button#submitBtn.apply-button{
  color: black !important;
  background-color: rgba(0,0,0,0.3);
}
.invoice.white .coupons button#submitBtn.apply-button:hover{
  color: black !important;
  background-color: white !important;
}
.invoice.black .coupons input#coupon_code.form-control{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.black .coupons button#submitBtn.apply-button{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.black .coupons button#submitBtn.apply-button:hover{
  color: black !important;
  background-color: white !important;
}
.invoice.transparent .coupons input#coupon_code.form-control{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.transparent .coupons button#submitBtn.apply-button{
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
}
.invoice.transparent .coupons button#submitBtn.apply-button:hover{
  color: black !important;
  background-color: white !important;
}


